version: 1.58.300
files:
  - url: TheiaIDE-1.58.300-mac.zip
    sha512: nIb76vEztQOdRUenS5hcMFUDrXPpKmL77pCZKtqc9zxyjoXZcQVGwUO78ZHBCkZmhOZOyxEpFE8JCjPWyeE3YA==
    size: 378375583
  - url: TheiaIDE.dmg
    sha512: apAvzGt9ywHvfNg/AsOwVnj2LfTPZZmL0lSIZsVsHHbeYvGwuamMTHzmu6LL/S7a8y7u2qBGciMrdivngW9Umg==
    size: 377516743
path: TheiaIDE-1.58.300-mac.zip
sha512: nIb76vEztQOdRUenS5hcMFUDrXPpKmL77pCZKtqc9zxyjoXZcQVGwUO78ZHBCkZmhOZOyxEpFE8JCjPWyeE3YA==
releaseDate: '2025-02-18T16:52:18.600Z'
